[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InvalidateCell

InvalidateCell - render a cell non-valid, and redraw if required

## Declaration

Source position: line 0

`protected procedure TCustomGrid.InvalidateCell(`
`aCol: Integer;`
`aRow: Integer;`
`Redraw: Boolean`
`); overload; procedure TCustomGrid.InvalidateCell(`
`aCol: Integer;`
`aRow: Integer`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.